<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>TishFollower.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <EDID>N78TishClass</EDID>
      <REC>CLAS:FULL</REC>
      <Source>Tish</Source>
      <Dest>ティッシュ</Dest>
    </String>
    <String List="0" Partial="2">
      <EDID>N78TishHair</EDID>
      <REC>HDPT:FULL</REC>
      <Source>Tish Hair</Source>
      <Dest>Tish Hair</Dest>
    </String>
    <String List="0" Partial="2">
      <EDID>N78TishHairline02</EDID>
      <REC>HDPT:FULL</REC>
      <Source>Tish Hairline 02</Source>
      <Dest>Tish Hairline 02</Dest>
    </String>
    <String List="0" Partial="2">
      <EDID>N78TishHairline01</EDID>
      <REC>HDPT:FULL</REC>
      <Source>Tish Hairline 01</Source>
      <Dest>Tish Hairline 01</Dest>
    </String>
    <String List="0">
      <EDID>N78TishVoiceFireBreath2</EDID>
      <REC>SPEL:FULL</REC>
      <Source>Fire Breath</Source>
      <Dest>ファイアブレス</Dest>
    </String>
    <String List="0">
      <EDID>N78TishVoiceFireBreath3</EDID>
      <REC>SPEL:FULL</REC>
      <Source>Fire Breath</Source>
      <Dest>ファイアブレス</Dest>
    </String>
    <String List="0">
      <EDID>N78TishVoiceFireBreath1</EDID>
      <REC>SPEL:FULL</REC>
      <Source>Fire Breath</Source>
      <Dest>ファイアブレス</Dest>
    </String>
    <String List="0">
      <EDID>N78TishArmourCuirass</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Tish&apos;s Cuirass</Source>
      <Dest>ティッシュのキュイラス</Dest>
    </String>
    <String List="0">
      <EDID>N78TishArmourGauntlets</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Tish&apos;s Gauntlets</Source>
      <Dest>ティッシュの篭手</Dest>
    </String>
    <String List="0">
      <EDID>N78TishArmourHelmet</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Tish&apos;s Helmet</Source>
      <Dest>ティッシュの兜</Dest>
    </String>
    <String List="0">
      <EDID>N78TishArmourBoots</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Tish&apos;s Boots</Source>
      <Dest>ティッシュのブーツ</Dest>
    </String>
    <String List="0">
      <EDID>N78Tish</EDID>
      <REC>NPC_:FULL</REC>
      <Source>Tish</Source>
      <Dest>ティッシュ</Dest>
    </String>
    <String List="0">
      <EDID>WindhelmTempleofTalos</EDID>
      <REC>CELL:FULL</REC>
      <Source>Temple of Talos</Source>
      <Dest>タロスの聖堂</Dest>
    </String>
    <String List="0">
      <EDID>N78TishFireBreathShout</EDID>
      <REC>SHOU:FULL</REC>
      <Source>Tish Fire Breath</Source>
      <Dest>ティッシュのファイアブレス</Dest>
    </String>
    <String List="1">
      <EDID>N78TishFireBreathShout</EDID>
      <REC>SHOU:DESC</REC>
      <Source>Inhale air, exhale flame, and behold the Thu&apos;um as inferno.</Source>
      <Dest>風を吸い込み、炎を吐き出し、地獄の炎と化すスゥーム。</Dest>
    </String>
  </Content>
</SSTXMLRessources>